For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
LearnGraph LoginRequest a Demo
HomeAPIBulk DataSayari LibraryChange Log
  • Key Concepts
    • Introduction
    • Endpoint Overview
    • Authentication
    • Requests
    • Pagination
    • Response Status Codes
    • Data Types
    • Rate Limits
  • API Clients
    • Overview
    • Open API
    • Postman
    • Go
    • Python
    • Node
  • API Reference
      • GETGet Project Entity Supply Chain Snapshots
      • GETGet Project Entity Supply Chain Snapshot By Id
      • POSTCreate Project Entity Supply Chain Snapshot
      • DELDelete Project Entity Supply Chain Snapshot By Id
  • Guides
    • Getting Started
    • Understanding Project Entity
    • Risk Factors
    • Entity Search
    • Advanced Entity Search
    • Resolution
    • Trade Search - Shipments
    • Trade Search - Suppliers & Buyers
    • v0 Migration
  • Implementation Patterns
    • Project Entity Supply Chain
  • Use Cases
    • Entity Screening & Verification
    • Investigations
LogoLogo
LearnGraph LoginRequest a Demo
API ReferenceProject Entity Supply Chain Snapshots

Delete Project Entity Supply Chain Snapshot By Id

Beta
DELETE
/v1/projects/:project_id/entities/:project_entity_id/supply_chain/snapshots/:snapshot_id
DELETE
/v1/projects/:project_id/entities/:project_entity_id/supply_chain/snapshots/:snapshot_id
$curl -X DELETE https://api.sayari.com/v1/projects/project_id/entities/project_entity_id/supply_chain/snapshots/snapshot_id \
> -H "Authorization: Bearer <token>"
Deletes a specific supply chain snapshot by ID for a project entity.
Was this page helpful?
Previous

Getting Started

Next
Built with

Authentication

AuthorizationBearer

OAuth authentication of the form <token>.

Path parameters

project_idstringRequired
project_entity_idstringRequired
snapshot_idstringRequired

Errors

400
Bad Request
401
Unauthorized
404
Not Found
405
Method Not Allowed
429
Rate Limit Exceeded
500
Internal Server Error